@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,700&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=cyrillic');
body {
	font-family: 'Open Sans', sans-serif;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	color: #1862ab;
	font-family: 'Roboto Condensed', sans-serif;
}
a {
	color: #1862ab;
}
button {
	cursor: pointer;
}
i {
	margin-right: 8px;
}
#index .main {
	padding-top: 2rem; 
}
.navbar-light .navbar-nav .nav-link {
	color: #333;
}
.navbar-light .navbar-nav .nav-link:hover {}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
	color: #1862ab;
}
.bg-blue {
	background: #1862ab;
}
.popover-body {
    text-align: right;
    line-height: 2
}
.bg-blue > i {
	color: #fff;
}
.btn-outline-blue {
	color: #1862ab;
    background-color: transparent;
    background-image: none;
    border-color: #1862ab;
}
.btn-outline-blue:hover {
    color: #fff;
    background-color: #1862ab;
    border-color: #1862ab;
}
.logo {
	position: absolute;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: 0.2s;
}
.logo:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.logo img {
	max-width: 100%;
}
.phone {
	cursor: pointer;
}
.jumbotron {
	background-image: linear-gradient(to right, rgba(201, 42, 42, 0.9), rgba(24, 98, 171, 0.9)),
	url('../images/bg.jpg');
	background-position: center,
	center;
	background-repeat: no-repeat,
	no-repeat;
	background-size: cover,
	cover;
	margin: 0;
}
.jumbotron h1 {
	font-family: 'Roboto Condensed', sans-serif;
}
.jumbotron * {
	color: #fff;
}
.breadcrumb {
    border-radius: 0;
    background: #fff;
    border: 1px solid #dee2e6;
}
.img-thumbnail {
    border: 1px solid #dee2e6;
    border-radius: 0;
}
.main {
	background: url('../images/bg-tl.png'),
	url('../images/bg-br.png');
	background-position: top left,
	bottom right;
	background-repeat: no-repeat,
	no-repeat;
	min-height: 480px;
}
.card {
    background: url('../images/gear.png') 100% 0 no-repeat #f1f3f5;
    border: 1px solid #dee2e6;
    border-radius: 0;
    height: 100%;
}
.form-control,
.btn {
	border-radius: 0;
}
.btn-blue {
	background: #1862ab;
	color: #fff;
}
.btn-blue:active,
.btn-blue:focus,
.btn-blue:hover {
	background: #c92a2a;
	color: #fff;
}
table td {
	text-align: center;
	font-size: 14px;
	background: #fff;
}
.table td {
	vertical-align: middle;
}
.table-primary > td {}
.table-secondary > td {
	background: #e9ecef;
}
.table-blue > td {
	background: #1862ab;
	color: #fff;
}
footer {
	background-image: linear-gradient(to right, rgba(24, 98, 171, 0.9), rgba(24, 98, 171, 0.9)),
	url('../images/bg.jpg');
	background-repeat: no-repeat,
	no-repeat;
	background-position: center,
	center;
	background-size: cover,
	cover;
	/*background: #1862ab;*/
	color: #eee;
	font-size: 14px;
}
footer a,
footer a:hover {
	color: #eee;
}
footer .nav-link {
	padding: 0;
}
footer hr {
	border: 0 none;
	border-bottom: 1px dotted #eee;
}
ul.nm_recent {
	padding-left: 0;
}
ul.nm_recent li {
	list-style: none;
}